/*-----------------------------------
FILE DATA: top.css
-----------------------------------*/
section {
  width: auto !important;
  margin: 0 !important;
  padding: 0 !important;
  background: none !important;
}

section h2 {
  width: auto !important;
  padding: 0 !important;
}

.section-bg {
  position: relative;
}
.section-bg::before {
  content: '';
  width: 40vw;
  height: 100%;
  background-image: url("../images/top/bg.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
  position: absolute;
  display: block;
  z-index: 1;
}

.left::before {
  top: -10px;
  left: -400px;
}

.right {
  overflow: hidden;
}
.right::before {
  right: -400px;
  bottom: 10px;
}

/*FILE DATA: content
-----------------------------------*/
.top-main {
  position: relative;
}
.top-main h1 {
  position: relative;
}
.top-main h1 img {
  width: 100%;
  height: auto;
}
.top-main div ul {
  position: absolute;
  right: 20px;
  bottom: 20px;
}
.top-main div ul li {
  margin-top: 10px;
  line-height: 0;
}
.top-main div ul li .banner {
  width: 380px;
}
@media screen and (max-width: 1280px) {
  .top-main div ul li .banner {
    width: 300px;
  }
}
@media screen and (max-width: 1000px) {
  .top-main div ul li .banner {
    width: 280px;
  }
}
@media screen and (max-width: 896px) {
  .top-main div ul li .banner {
    width: 260px;
  }
}
@media screen and (max-width: 640px) {
  .top-main div ul li .modal-content img {
    width: inherit !important;
    height: inherit !important;
    max-height: 45vh !important;
  }
}

#searchPanel {
  margin: 100px 0 0;
  padding: 32px !important;
  display: flex;
  justify-content: space-between;
  border-radius: 20px;
  background-color: #000;
  background-image: url("../images/common/bg_search.png");
  background-repeat: repeat-y;
  background-size: 100% auto;
}
@media screen and (max-width: 896px) {
  #searchPanel {
    margin: 50px 0 0;
    display: block;
  }
}
@media screen and (max-width: 640px) {
  #searchPanel {
    padding: 30px !important;
  }
}
@media screen and (max-width: 480px) {
  #searchPanel {
    padding: 20px !important;
  }
}
#searchPanel .info {
  width: 200px;
  color: #FFF;
  text-align: center;
}
@media screen and (max-width: 896px) {
  #searchPanel .info {
    width: 100%;
  }
}
#searchPanel .info h2 {
  max-width: 180px;
  margin: 0 auto;
}
#searchPanel .info h2 img {
  width: 100%;
  height: auto;
}
#searchPanel .info h3 {
  margin-top: 10px;
}
#searchPanel .info .tel {
  font-size: 1.25rem;
}
#searchPanel .info .tel span {
  font-size: small;
}
#searchPanel .info .reception {
  /*font-size: small;*/
}
#searchPanel #box {
  width: calc(100% - 220px);
  color: #FFF;
  margin: auto !important;
  padding: 0 !important;
  border: none !important;
  background: none !important;
}
@media screen and (max-width: 896px) {
  #searchPanel #box {
    width: 100%;
  }
}
#searchPanel #box .bookingDate {
  width: 100% !important;
  max-width: 500px !important;
}
@media screen and (max-width: 1200px) {
  #searchPanel #box .dynDispunit {
    margin: 0 !important;
  }
}
#searchPanel #box .style_subhead {
  font-weight: inherit !important;
}
#searchPanel #box .dynSubmit {
  margin: 25px 0 0 !important;
}
@media screen and (max-width: 480px) {
  #searchPanel #box .dynSubmit {
    margin: 15px 0 0 !important;
  }
}
#searchPanel #box .buttonSubmit {
  height: 50px !important;
  color: #4d4d4d !important;
  background: #d3ce94 !important;
  background-image: url("../images/common/bg_reservation.png") !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
#searchPanel #box .buttonCancel {
  height: 50px !important;
  color: #4d4d4d !important;
  background: #d3ce94 !important;
}

.top-concept {
  width: 100%;
  margin: 100px 0 0;
  padding: 50px 0;
  color: #FFF;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  background-image: url("../images/top/concept.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
}
@media screen and (max-width: 896px) {
  .top-concept {
    margin: 50px 0 0;
  }
}
.top-concept div {
  margin: 0 auto;
}
.top-concept div a {
  color: #fff;
  display: block;
}
.top-concept div h2 {
  font-size: 2.5rem;
  text-shadow: 1px 1px 2px #555;
  letter-spacing: 0.5rem;
}
@media screen and (max-width: 640px) {
  .top-concept div h2 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 480px) {
  .top-concept div h2 {
    font-size: 1.5rem;
  }
}
.top-concept div h2 span {
  padding: 15px 0 0;
  font-size: 1rem;
}
.top-concept div p {
  padding: 40px 20px 0 0;
  font-size: 1.25rem;
  text-shadow: 1px 1px 2px #555;
  line-height: 4rem;
  letter-spacing: 0.5rem;
}
@media screen and (max-width: 640px) {
  .top-concept div p {
    line-height: 3rem;
  }
}
@media screen and (max-width: 480px) {
  .top-concept div p {
    font-size: 1rem;
    line-height: 2rem;
  }
}
.top-concept div p span {
  padding: 5px 5px 2.5px;
  font-size: 1rem;
  letter-spacing: 0.1rem;
  text-align: center;
  border: 1px solid #fff;
}
@media screen and (max-width: 480px) {
  .top-concept div p span {
    line-height: 3rem;
  }
}

.top-tabiato {
  width: 100%;
}
.top-tabiato .box {
  max-width: 1100px;
  width: calc(100% - 30px);
  margin: 100px auto 0;
}
@media screen and (max-width: 896px) {
  .top-tabiato .box {
    margin: 50px auto 0;
  }
}

.top-omotenashi {
  width: 100%;
  padding: 100px 0;
}
@media screen and (max-width: 896px) {
  .top-omotenashi {
    padding: 50px 0;
  }
}
.top-omotenashi h2 {
  font-size: 2.5rem;
  text-align: center;
  letter-spacing: 0.5rem;
}
@media screen and (max-width: 640px) {
  .top-omotenashi h2 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 480px) {
  .top-omotenashi h2 {
    font-size: 1.5rem;
  }
}
.top-omotenashi h2 span {
  padding: 15px 0 0;
  font-size: 1rem;
}
.top-omotenashi div {
  max-width: 1000px;
  width: calc(100% - 30px);
  margin: 100px auto 0;
}
@media screen and (max-width: 896px) {
  .top-omotenashi div {
    margin: 50px auto 0;
  }
}
.top-omotenashi div.reverse ul {
  flex-direction: row-reverse;
}
.top-omotenashi div ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (max-width: 640px) {
  .top-omotenashi div ul {
    display: block;
  }
}
.top-omotenashi div ul li.img {
  width: 50%;
}
@media screen and (max-width: 640px) {
  .top-omotenashi div ul li.img {
    width: 100%;
  }
}
.top-omotenashi div ul li.img img {
  width: 100%;
  height: auto;
}
.top-omotenashi div ul li.box {
  width: calc(50% - 100px);
  padding: 50px;
}
@media screen and (max-width: 640px) {
  .top-omotenashi div ul li.box {
    width: 100%;
    padding: 15px 0 25px;
  }
}
.top-omotenashi div ul li.box h3 {
  font-size: 2rem;
}
@media screen and (max-width: 640px) {
  .top-omotenashi div ul li.box h3 {
    font-size: 1.5rem;
    text-align: center;
  }
}
@media screen and (max-width: 480px) {
  .top-omotenashi div ul li.box h3 {
    font-size: 1.25rem;
  }
}
.top-omotenashi div ul li.box h3 span {
  padding: 15px 0 0 15px;
  font-size: 1rem;
  letter-spacing: 0.1rem;
}
.top-omotenashi div ul li.box .txt {
  margin: 20px 0 0;
  letter-spacing: 0.2rem;
  line-height: 2rem;
}
@media screen and (max-width: 640px) {
  .top-omotenashi div ul li.box .txt {
    margin: 10px 0 0;
    text-align: center;
  }
}
@media screen and (max-width: 480px) {
  .top-omotenashi div ul li.box .txt {
    letter-spacing: 0.1rem;
  }
}
.top-omotenashi div ul li.box .btn {
  max-width: 100px;
  margin: 20px 0 0;
  padding: 0 15px 5px 5px;
  border-bottom: 1px solid #ccc;
  float: right;
}
.top-omotenashi div ul li.box .btn a {
  color: #000;
  letter-spacing: 0.2rem;
  position: relative;
}
.top-omotenashi div ul li.box .btn a::before {
  content: '';
  width: 7px;
  height: 15px;
  background-image: url("../images/common/ico_btn.png");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 2px;
  right: -10px;
  display: block;
}

.top-banner {
  max-width: 800px;
  width: calc(100% - 30px);
  margin: 100px auto 0;
}
@media screen and (max-width: 896px) {
  .top-banner {
    margin: 50px auto 0;
  }
}
.top-banner ul li {
  margin-top: 50px;
  text-align: center;
}
.top-banner ul li img {
  width: 100%;
  height: auto;
}

.top-news {
  margin-top: 100px;
}
@media screen and (max-width: 896px) {
  .top-news {
    margin-top: 50px;
  }
}
.top-news h2 {
  font-size: 2.5rem;
  text-align: center;
  letter-spacing: 0.5rem;
}
@media screen and (max-width: 640px) {
  .top-news h2 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 480px) {
  .top-news h2 {
    font-size: 1.5rem;
  }
}
.top-news h2 span {
  padding: 15px 0 0;
  font-size: 1rem;
}
.top-news div {
  margin-top: 50px;
}
.top-news div ul {
  margin-top: 25px;
  display: flex;
  justify-content: center;
}
.top-news div ul li {
  margin: 0 10px;
}

.top-x div {
  max-width: 800px;
  margin: 50px auto 0;
}
@media screen and (max-width: 896px) {
  .top-x div {
    margin: 25px auto 0;
  }
}

.top-other {
  margin-top: 100px;
}
@media screen and (max-width: 896px) {
  .top-other {
    margin-top: 50px;
  }
}
.top-other ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.top-other ul li {
  width: calc(50% - 40px);
  margin: 0 20px;
}
@media screen and (max-width: 640px) {
  .top-other ul li {
    width: 100%;
    margin: 0px;
  }
}
.top-other ul li .img img {
  width: 100%;
  height: auto;
}
.top-other ul li h3 {
  margin-top: 10px;
  font-size: 1.25rem;
}
.top-other ul li h3 span {
  font-size: small;
}
.top-other ul li .txt {
  margin-top: 10px;
}
.top-other ul li .btn {
  max-width: 100px;
  margin: 10px 0 0;
  padding: 0 15px 5px 5px;
  border-bottom: 1px solid #ccc;
}
@media screen and (max-width: 640px) {
  .top-other ul li .btn {
    margin: 20px 0 30px;
    float: right;
  }
}
.top-other ul li .btn a {
  color: #000;
  letter-spacing: 0.2rem;
  position: relative;
}
.top-other ul li .btn a::before {
  content: '';
  width: 7px;
  height: 15px;
  background-image: url("../images/common/ico_btn.png");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 2px;
  right: -10px;
  display: block;
}

.top-information {
  margin-top: 100px;
}
@media screen and (max-width: 896px) {
  .top-information {
    margin-top: 50px;
  }
}
.top-information ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
@media screen and (max-width: 640px) {
  .top-information ul {
    display: block;
  }
}
.top-information ul li {
  width: 30%;
  padding: 40px 0;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .top-information ul li {
    width: 100%;
    padding: 20px 0;
    text-align: center;
  }
}
.top-information ul li:nth-child(2) {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
@media screen and (max-width: 640px) {
  .top-information ul li:nth-child(2) {
    border-top: 1px solid #ccc;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #ccc;
  }
}
.top-information ul li h3 {
  /*margin-top: 10px;*/
}
.top-information ul li .tel {
  font-size: 1.25rem;
}
.top-information ul li .tel span {
  font-size: small;
}
.top-information ul li .reception {
  /*font-size: small;*/
}
.top-information ul li a {
  color: #000;
  letter-spacing: 0.2rem;
  position: relative;
}
.top-information ul li a::before {
  content: '';
  width: 7px;
  height: 15px;
  background-image: url("../images/common/ico_btn.png");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 2px;
  right: -10px;
  display: block;
}

.top-sns {
  margin-top: 100px;
}
@media screen and (max-width: 896px) {
  .top-sns {
    margin-top: 50px;
  }
}
.top-sns div {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media screen and (max-width: 640px) {
  .top-sns div {
    display: block;
  }
}
.top-sns div p {
  margin: 0 10px;
  font-size: 1.25rem;
}
@media screen and (max-width: 640px) {
  .top-sns div p {
    margin: 0 auto;
    text-align: center;
  }
}
.top-sns div p span {
  padding-left: 10px;
  font-size: 1rem;
}
.top-sns div ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 640px) {
  .top-sns div ul {
    margin: 20px 0 0;
  }
}
.top-sns div ul li {
  margin: 0 10px;
}
.top-sns div ul li img {
  width: auto;
  height: 30px;
}

.top-slide {
  margin-top: 100px;
  padding: 40px 0;
  border: 1px solid #e5e5e5;
  background: #f5f5f5;
}
@media screen and (max-width: 896px) {
  .top-slide {
    margin-top: 50px;
    padding: 20px 0;
  }
}
.top-slide .swiper {
  max-width: 1000px;
  width: calc(100% - 40px);
  padding: 20px;
}
.top-slide .swiper--wrapper {
  width: 100%;
  height: auto;
}
.top-slide .swiper-slide {
  width: 100%;
  height: 100%;
  margin: auto;
  text-align: center;
}
.top-slide .swiper-slide img {
  width: 160px;
  height: auto;
}
.top-slide .swiper-horizontal > .swiper-pagination-bullets, .top-slide .swiper-pagination-bullets.swiper-pagination-horizontal, .top-slide .swiper-pagination-custom, .top-slide .swiper-pagination-fraction {
  bottom: 0 !important;
}
.top-slide .swiper-button-next:after, .top-slide .swiper-button-prev:after {
  color: #555;
  font-size: 20px !important;
}
